漏洞信息详情

Google Chrome缓冲区错误漏洞

  • CNNVD编号:CNNVD-201010-347
  • 危害等级: 高危
  • CVE编号: CVE-2010-4040
  • 漏洞类型: 输入验证错误
  • 发布时间: 2010-10-25
  • 威胁类型: 本地
  • 更新时间: 2020-08-03
  • 厂        商: google
  • 漏洞来源:

漏洞简介

Google Chrome是美国谷歌(Google)公司开发的一款Web浏览器。

Google Chrome 7.0.517.41之前的版本不能正确处理动态GIF图像。远程攻击者可以借助特制图像导致拒绝服务(内存破坏)或者可能引起其他未明影响。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://www.google.com/chrome

参考网址

来源:BID

链接:https://www.securityfocus.com/bid/44241

来源:SECUNIA

链接:http://secunia.com/advisories/43068

来源:VUPEN

链接:http://www.vupen.com/english/advisories/2010/2731

来源:OVAL

链接:https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A7646

来源:CONFIRM

链接:http://code.google.com/p/chromium/issues/detail?id=54500

来源:SECUNIA

链接:http://secunia.com/advisories/41888

来源:CONFIRM

链接:http://googlechromereleases.blogspot.com/2010/10/stable-channel-update.html

来源:MANDRIVA

链接:http://www.mandriva.com/security/advisories?name=MDVSA-2011:039

来源:VUPEN

链接:http://www.vupen.com/english/advisories/2011/0212

来源:VUPEN

链接:http://www.vupen.com/english/advisories/2011/0552

来源:SUSE

链接:http://lists.opensuse.org/opensuse-security-announce/2011-01/msg00006.html

来源:DEBIAN

链接:https://www.debian.org/security/2011/dsa-2188

漏洞信息快速查询

相关漏洞

更多